export const SAVE_EMPLOYEE_REQUEST = "SAVE_EMPLOYEE_REQUEST";
export const FETCH_EMPLOYEE_REQUEST = "FETCH_EMPLOYEE_REQUEST";
export const UPDATE_EMPLOYEE_REQUEST = "UPDATE_EMPLOYEE_REQUEST";
export const DELETE_EMPLOYEE_REQUEST = "DELETE_EMPLOYEE_REQUEST";
export const EMPLOYEE_SUCCESS = "EMPLOYEE_SUCCESS";
export const EMPLOYEE_FAILURE = "EMPLOYEE_FAILURE";

export const FETCH_LANGUAGES_REQUEST = "FETCH_LANGUAGES_REQUEST";
export const LANGUAGES_SUCCESS = "LANGUAGES_SUCCESS";
export const LANGUAGES_FAILURE = "LANGUAGES_FAILURE";

export const FETCH_GENRES_REQUEST = "FETCH_GENRES_REQUEST";
export const GENRES_SUCCESS = "GENRES_SUCCESS";
export const GENRES_FAILURE = "GENRES_FAILURE";
